@charset "UTF-8";
/*區塊*/
.coupon {
  max-width: 1280px;
  margin: 15px auto;
}

.coupon ul {
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.coupon li img {
  width: 80%;
  margin: 0 auto 10px;
}

@media screen and (max-width: 991px) {
  .coupon {
    width: 100%;
    margin: 1vw auto;
  }
  .coupon ul {
    width: 94%;
    margin: 0 auto;
  }
  .coupon li {
    margin-bottom: 2vw;
  }
  .coupon li img {
    width: 100%;
    margin: 0 auto;
  }
}
.showByDate {
  /*display: block !important;*/
}

img {
  display: block;
}

header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}
header a {
  display: inline-block;
}

:root {
  --max-width: 1200px;
  --color1: #005ede;
  --color2: #ffc92e;
  --color3: #ec4b61;
  --color4: #3fa8a3;
  --color5: #384f3d;
  --color1bg: url(../images/bgColor1.jpg);
  --color2bg: url(../images/bgColor2.jpg);
  --color3bg: url(../images/bgColor3.jpg);
  --color4bg: url(../images/bgColor4.jpg);
  --color5bg: url(../images/bgColor5.jpg);
  --font-size-L: 50px;
  --font-size-M: 40px;
  --font-size-S: 32px;
  --font-size-XS: 26px;
}
@media screen and (max-width: 450px) {
  :root {
    --font-size-L: 30px;
    --font-size-M: 24px;
    --font-size-S: 20px;
    --font-size-XS: 16px;
  }
}

.container {
  background: url(../images/bg.png), -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff));
  background: url(../images/bg.png), linear-gradient(180deg, #e3e3e3 0%, #ffffff 100%);
  background-repeat: repeat-y, no-repeat;
  background-position: center top;
  background-size: 100% auto;
  border-top: 4px solid #000;
  border-bottom: 4px solid #000;
  -webkit-box-shadow: 0 20px 0 #fff, 0 24px 0 #000;
          box-shadow: 0 20px 0 #fff, 0 24px 0 #000;
  padding-bottom: 60px;
}
@media screen and (max-width: 991px) {
  .container {
    background: url(../images/bg_m.png), -webkit-gradient(linear, left top, left bottom, from(#e3e3e3), to(#ffffff));
    background: url(../images/bg_m.png), linear-gradient(180deg, #e3e3e3 0%, #ffffff 100%);
    background-size: 900px auto, 100% auto;
    border-top: 3px solid #000;
    border-bottom: 3px solid #000;
    -webkit-box-shadow: 0 10px 0 #fff, 0 13px 0 #000;
            box-shadow: 0 10px 0 #fff, 0 13px 0 #000;
  }
}

.memo {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  color: #555;
  text-align: center;
  padding: 0.5em;
}
@media screen and (max-width: 991px) {
  .memo {
    font-size: 12px;
  }
}

.kv_pc {
  width: 100%;
  position: relative;
  text-align: center;
  max-width: 1920px;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  .kv_pc {
    display: block;
  }
}
.kv_pc img {
  width: 100%;
}
.kv_pc .topbox {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.kv_pc .member {
  position: absolute;
  width: 30%;
  top: 70%;
  left: 35%;
}
@media screen and (max-width: 991px) {
  .kv_pc .member {
    width: 63%;
    top: 51%;
    left: 18%;
  }
}
.kv_pc .member {
  -webkit-animation: pulse 1s infinite;
          animation: pulse 1s infinite;
}

/*文字標題*/
.btt {
  background-image: url(../images/bttBg.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  padding: 1.8em 2.5em 1.4em 3em;
}
/*btn*/
.btn {
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 30px auto 30px;
  padding: 0 4vw;
}
@media screen and (max-width: 450px) {
  .btn {
    margin: 20px auto 10px;
  }
}
.btn img {
  max-width: 500px;
  width: 100%;
}
@media screen and (max-width: 450px) {
  .btn img {
    max-width: 240px;
  }
}

@media screen and (max-width: 450px) {
  .blk_bas {
    margin-top: 10px;
  }
}

.blk_head {
  background-color: unset;
  font-size: var(--font-size-L);
  position: relative;
  z-index: 2;
}
.blk_body {
  font-size: var(--font-size-L);
  margin-top: -1.2em;
  padding-top: 1em !important;
  position: relative;
  z-index: 1;
  background-color: #fff;
  border: 4px solid #000;
  -webkit-box-shadow: 8px 8px 0px #000;
          box-shadow: 8px 8px 0px #000;
}
@media screen and (max-width: 991px) {
  .blk_body {
    border: 2px solid #000;
  }
}
.blk_body {
  padding: 20px;
}
.blk_body:before {
  content: "";
  background: var(--color2bg);
  border: 3px solid #000;
  width: calc(100% - 20px);
  height: calc(100% - 20px);
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 450px) {
  .blk_body:before {
    width: 100%;
    height: 100%;
    border: unset;
  }
}
@media screen and (max-width: 991px) {
  .blk_body:before {
    width: calc(100% - 4vw);
    height: calc(100% - 4vw);
  }
}
@media screen and (max-width: 991px) {
  .blk_body {
    padding: 4vw;
  }
}

.coupon {
  position: relative;
  z-index: 10;
  max-width: 96%;
  margin: 0 auto;
}
@media screen and (max-width: 991px) {
  .coupon {
    max-width: 94%;
  }
}
.coupon ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  padding: 20px;
}
@media screen and (max-width: 991px) {
  .coupon ul {
    padding: 2vw;
  }
}
.coupon ul li {
  width: 50%;
  padding: 10px;
}
@media screen and (max-width: 991px) {
  .coupon ul li {
    width: 100%;
    padding: unset;
  }
}
.coupon ul img {
  width: 100%;
  margin-bottom: 0;
}

.book {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
}
@media screen and (max-width: 991px) {
  .book {
    gap: unset;
  }
}
.book li {
  width: calc(50% - 20px) !important;
  background-color: rgba(255, 255, 255, 0.3607843137);
  padding: 10px;
  border-radius: 10px;
}
@media screen and (max-width: 991px) {
  .book li {
    width: 100% !important;
    padding: 20px !important;
  }
}
@media screen and (max-width: 991px) {
  .book li + li {
    margin-top: 2vw;
  }
}
.book a {
  display: block;
  margin-bottom: 20px;
}

.showByDate {
  position: relative;
}
.showByDate a {
  display: block;
  position: absolute;
  right: 22%;
  bottom: 9%;
  width: 36%;
}
@media screen and (max-width: 991px) {
  .showByDate a {
    right: 20%;
    bottom: 3%;
    width: 39%;
  }
}
.showByDate a img {
  width: 100%;
  display: block;
}